---
nginx_package: nginx
sites_enabled_dir: /etc/nginx/sites-enabled/
sites_available_dir: /etc/nginx/sites-available/
nginx_conf: nginx.conf
nginx_user: www-data
nginx_group: www-data
upstream_server_ip: 158.160.25.214
upstream_server_port: 8080
app_server_fqdn: student.localdomain.local
front_container_ip: 84.201.139.210
front_container_port: 3000
